@inproceedings{cranshaw2012livehoods,
  title={The Livehoods project: Utilizing social media to understand the dynamics of a city},
  author={Cranshaw, Justin and Schwartz, Raz and Hong, Jason I and Sadeh, Norman},
  booktitle={International AAAI Conference on Weblogs and Social Media},
  pages={58},
  year={2012},
  url = {https://ssrn.com/abstract=2168428}
}

@inproceedings{zhang2013hoodsquare,
  title={Hoodsquare: Modeling and recommending neighborhoods in location-based social networks},
  author={Zhang, Amy X and Noulas, Anastasios and Scellato, Salvatore and Mascolo, Cecilia},
  booktitle={2013 International Conference on Social Computing},
  pages={69--74},
  year={2013},
  organization={IEEE},
  doi={10.1109/socialcom.2013.17}
}

@INPROCEEDINGS{data2020,
  title = {Predicting the Environment of a Neighborhood: a Use Case for France},
  publisher = {SciTePress},
  year = {2020},
  isbn = {978-989-758-440-4},
  author = {Nelly Barret and Fabien Duchateau and Franck Favetta and Loïc Bonneval},
  booktitle = {International Conference on Data Management Technologies and Applications (DATA)},
  pages = {294-301},
  doi={10.5220/0009885702940301}
}

@article{takada2014japanese,
  title={Japanese study on stratification, health, income, and neighborhood: study protocol and profiles of participants},
  author={Takada, Misato and Kondo, Naoki and Hashimoto, Hideki},
  journal={Journal of epidemiology},
  volume={24},
  number={4},
  doi={10.2188/jea.JE20130084},
  url={https://doi.org/10.2188/jea.JE20130084},
  pages={334--344},
  year={2014},
  publisher={Japan Epidemiological Association}
}

@article{frank2010development,
  title={The development of a walkability index: application to the Neighborhood Quality of Life Study},
  author={Frank, Lawrence D and Sallis, James F and Saelens, Brian E and Leary, Lauren and Cain, Kelli and Conway, Terry L and Hess, Paul M},
  journal={British journal of sports medicine},
  volume={44},
  number={13},
  doi={10.1136/bjsm.2009.058701},
  url={http://dx.doi.org/10.1136/bjsm.2009.058701},
  pages={924--933},
  year={2010},
  publisher={British Association of Sport and Excercise Medicine}
}

@article{garau2018evaluating,
  title={Evaluating urban quality: Indicators and assessment tools for smart sustainable cities},
  author={Garau, Chiara and Pavan, Valentina Maria},
  journal={Sustainability},
  volume={10},
  number={3},
  pages={575},
  doi={10.3390/su10030575},
  url={https://doi.org/10.3390/su10030575},
  year={2018},
  publisher={Multidisciplinary Digital Publishing Institute}
}

@article{leong2018biodiversity,
  title={Biodiversity and socioeconomics in the city: a review of the luxury effect},
  author={Leong, Misha and Dunn, Robert R and Trautwein, Michelle D},
  journal={Biology Letters},
  volume={14},
  number={5},
  pages={20180082},
  doi={10.1098/rsbl.2018.0082},
  url={https://doi.org/10.1098/rsbl.2018.0082},
  year={2018},
  publisher={The Royal Society}
}
